body {
  background: #000;
  margin: 1em 5%;
  font: 1em/1.25em arial, sans-serif;
  color: rgb(0, 153, 255);
}

h1, h2, h3 {
  line-height: 1.25em;
  font-family: georgia, serif;
  font-style: italic;
}

h1 {
  font-size: 3em;
}

h2 {
  font-size: 2em;
}

h3 {
  font-size: 1.5em;
}

#header {
  text-align: center;
}

#header p {
  font-family: "comic sans ms", fantasy;
  font-weight: bold;
  font-size: 1.75em;
  line-height: 1.25em;
  margin: 1em;
}

#header p a:link, #header p a:visited {
  padding: .5em;
  color: rgb(255, 255, 0);
  text-decoration: none;
}

#header p a:hover, #header p a:active {
  background: #000 none;
  color: rgb(255, 255, 255);
}

#bus {
  float: left;
  margin: 0 2em 1em 0;
}

#instructions {
  color: rgb(255, 0, 0);
}

#main p {
  font-size: 1.1em;
}

#footer {
  font-size: .9em;
  font-style: italic;
  font-weight: bold;
  color: rgb(255, 255, 0);
  text-align: center;
}

hr {
  clear: both;
}